/* --------------------
 * Name: Listings In Profiles
 * Desc: All user lisitng show on a profile
 * Created: 10.01.2026
 * Last Edited: 10.01.2026
 * --------------------
 */

.um-profile-body {
    margin: 0px !important;
    min-width: 100% !important;
    width: 100% !important;
}

.gd-card__actions{
    grid-area: data;
	padding-left: 15px;
	padding-right: 15px;
    padding-bottom: 6px;
	padding-top: 18px;
    background: #e5e5e5;
    border-radius: 0px 0px 14px 14px;
    box-shadow: 0 8px 24px rgba(0,0,0,.08);
    margin-bottom: 20px;
    margin-top: -34px;
}
/*
.um-gd-listings .gd-card {
    gap: 15px;
    align-items: flex-start;
    border: 1px solid #eee;
    padding: 10px;
    margin-bottom: 15px;
	border-radius: 10px;
}

.um-gd-listings .gd-thumb {
  	min-width: 150px;  
	width: 150px;
    height: auto;
    flex-shrink: 0;
}

.um-gd-listings .gd-content {
    flex: 1;
	word-break: break-word;
 	overflow-wrap: break-word;
}

.um-gd-listings h4 {
    margin-top: 0;
}

.um-gd-listings .gd-excerpt {
    margin-top: 5px;
}
*/
.gd-btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;

    padding: 6px 12px;
    font-size: 14px;
    line-height: 1;

    border-radius: 4px;
    margin: 2px;

    font-family: inherit;
    font-weight: 500;

    box-sizing: border-box;
}

.gd-edit {
    background: #2271b1;
}

.gd-edit:hover{
    background: #338462;
}

.white-text {
	color: #fff;
}

.gd-delete {
    background: #c0392b;
    color: #fff;
}

.gd-delete-form {
    display: inline;
}

.ab-top-right {
    display: none !important;
}

.um-link{
	color: #fff !important;
	background: #1F5E43;
	display: inline-flex;
    align-items: center;
    justify-content: center;

    padding: 6px 12px;
    font-size: 14px;
    line-height: 1;

    border-radius: 4px;
    margin: 2px;

    font-family: inherit;
    font-weight: 500;

    box-sizing: border-box;
}

.um-link:hover {
	background: #338462;
}